/*

QuickSite Wireframe CSS

This is the main stylesheet

author:		Ron Hall, Busy Noggin, Inc.
e-mail:		templavoila@busynoggin.com
website:	www.busynoggin.com & templavoila.busynoggin.com

*/


/* @group TYPO3 Styling Adjustments */

div.csc-textpic-center div.csc-textpic-imagewrap,
div.csc-textpic-left div.csc-textpic-imagewrap,
div.csc-textpic-right div.csc-textpic-imagewrap {
	margin-bottom: 10px;
	}

/* @end TYPO3 Styling Adjustments */


/* @group Common Classes */

.clear {
	clear: both;
	}

.clearOnly {
	clear: both;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	}

.outOfSight {
	position: absolute;
	top: 0;
	left: -4000px;
	}
/*
.csc-firstHeader {
	margin-top: 0px;
	}
*/
.graphicTextWrap {
	overflow: hidden;
	}

.graphicText {
	line-height:300px;
	display: block;
	}

/* @end Common Classes */

/* @group Layout */

#pageWrap {
	width: 980px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	}

#feature {
	margin-bottom: 20px;
	}

#generatedContent-1 {
	width: 230px;
	float: left;
	margin-right: 20px;
	}

#generatedContent-2 {
	width: 230px;
	float: right;
	}

#f1d #contentBlock-1 {
	float: right;
	width: 730px;
	}

#f1e #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f1f #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f2a #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2a #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2b #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2b #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2c #contentBlock-1 {
	float: left;
	width: 730px;
	}

#f2c #contentBlock-2 {
	width: 230px;
	float: right;
	}


#f2d #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f2d #contentBlock-2 {
	width: 230px;
	float: right;
	}

#f2e #contentBlock-1 {
	float: left;
	width: 480px;
	margin-right: 20px;
	}

#f2e #contentBlock-2 {
	width: 230px;
	float: left;
	}

#f3a #contentBlock-1,
#f3b #contentBlock-1 {
	float: left;
	width: 480px;
	margin-right: 20px;
	}

#f3a #contentBlock-2,
#f3b #contentBlock-2 {
	width: 230px;
	float: left;
	}

#f3a #contentBlock-3,
#f3b #contentBlock-3,
#f3c #contentBlock-3,
#f3d #contentBlock-3 {
	width: 230px;
	float: right;
	}

#f3c #contentBlock-1,
#f3d #contentBlock-1 {
	float: left;
	width: 480px;
	}

#f3c #contentBlock-2,
#f3d #contentBlock-2 {
	width: 230px;
	float: left;
	margin-right: 20px;
	}

/* @end Layout */


/* @group Footer */

#footer {
	border-top: 2px solid #e6e6e6;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
}

#footerCopyright {
	float: left;
	color: #999999;
}

a#footerHomeLink {
	display: block;
	float: right;
	color: #999999;
	}

a#footerHomeLink:hover {
	color: black;
	}

/* @end Footer*/






/* @group Module Styling */

.moduleHeader {
	margin: 0;
	padding: 0 15px 0 0;
	color: white;
	background: url(images/right_module_cap.gif) no-repeat right top;
	font-size: 14px;
	}

.moduleHeader .moduleHeaderInnerWrap {
	display: block;
	padding: 5px 0 5px 10px;
	background: #008aec url(images/left_module_cap.gif) no-repeat left top;
	}

.moduleFooter {
	height: 15px;
	margin: 0;
	padding-right: 15px;
	background: url(images/right_module_cap.gif) no-repeat right bottom;
	font-size: 1px;
	overflow: hidden;
	}

.moduleFooter span {
	display: block;
	height: 15px;
	background: #008aec url(images/left_module_cap.gif) no-repeat left bottom;
	}

.moduleBody {
	padding: 10px 10px 10px 10px;
	}

.moduleBodyWrap {
	border-left: 2px solid #008aec;
	border-right: 2px solid #008aec;
	/* Please note that the thickness values on the two border values above will be overridden in the final output. Make sure these values match the constant moduleBodyBorderWidth */
	}

.unframed .moduleBody,
.unframed .moduleBodyWrap {
	padding: 0;
	border: 0;
	}


.moduleBodyBleed {
	padding: 0;
	}

.columnGroup {
	margin-bottom: 10px;
	}

.columnGroupRule {
	border-bottom: 1px solid #7f7f7f;
	}

.moduleGroup {
	margin-bottom: 10px;
	}

.moduleFeature {
	margin-bottom: 15px;
	}

/* @end Module Styling */



/* @group Forms */

.csc-mailform-field label,
.csc-mailform-field label {
	display: block;
	}

/* @end */
